package com.base.track.model.enums;

public enum RelayTypeEnums implements TypeList {

    NOT_SUPPORTED(0,"不支持"),FIRST_RELAY(1,"一代中继"),SECOND_RELAY(2,"二代中继");

    private Integer key;

    private String value;

    RelayTypeEnums(Integer key, String value){
        this.key = key;
        this.value = value;
    }

    public Integer getKey() {
        return key;
    }

    public void setKey(Integer key) {
        this.key = key;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

}
